.module-blog_posts-998 .nav-tabs>li>a:not(.item-all-link),
.module-blog_posts-998 .nav-tabs>li.active>a:not(.item-all-link),
.no-touchevents .module-blog_posts-998 .nav-tabs>li.active>a:not(.item-all-link):hover,
.module-blog_posts-998 .nav-tabs>li.active>a:not(.item-all-link):focus {
    font-family: 'Jost';
    font-weight: 600;
    font-size: var(--j-font_size-font-size--title-module);
    color: hsla(var(--j-color-scheme-foreground-tertiary-h), var(--j-color-scheme-foreground-tertiary-s), calc(var(--j-color-scheme-foreground-tertiary-l) - 0%), calc(var(--j-color-scheme-foreground-tertiary-a)*1));
    text-transform: none;
    text-decoration: none;
    -webkit-text-decoration: none;
    line-height: 1.4
}

.no-touchevents .module-blog_posts-998 .nav-tabs>li:hover>a:not(.item-all-link),
.module-blog_posts-998 .nav-tabs>li.active>a:not(.item-all-link) {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-blog_posts-998 .nav-tabs>li.active>a:not(.item-all-link),
.no-touchevents .module-blog_posts-998 .nav-tabs>li.active>a:not(.item-all-link):hover,
.module-blog_posts-998 .nav-tabs>li.active>a:not(.item-all-link):focus {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-blog_posts-998 .nav-tabs>li {
    border-width: 0;
    border-bottom-width: 2px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0)
}

.no-touchevents .module-blog_posts-998 .nav-tabs>li:hover {
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-blog_posts-998 .nav-tabs>li.active,
.no-touchevents .module-blog_posts-998 .nav-tabs>li:hover.active {
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-blog_posts-998 ul.nav-tabs>li {
    border-radius: 0;
    --element-border-radius: 0px;
    flex-grow: 0
}

.module-blog_posts-998 .nav-tabs>li.active:after {
    display: none;
    border-top-width: 10px
}

.module-blog_posts-998 .nav-tabs>li>a:not(.item-all-link) {
    justify-content: center;
    white-space: nowrap;
    padding: 0;
    --element-padding: 0px;
    padding-bottom: .3em;
    --element-padding-bottom: .3em
}

.module-blog_posts-998 .nav-tabs li .menu-image>img {
    background-color: rgba(245, 245, 245, 1);
    --background-color: rgba(245, 245, 245, 1)
}

.module-blog_posts-998 .nav-tabs li .menu-image {
    margin-right: var(--j-gap-spacing---5);
    --element-margin-right: var(--j-gap-spacing---5);
    padding: var(--j-gap-spacing---1);
    --element-padding: var(--j-gap-spacing---1);
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1));
    border-radius: 99px;
    --element-border-radius: 99px
}

.module-blog_posts-998 .nav-tabs>li>a:not(.item-all-link):before {
    font-size: 18px
}

.module-blog_posts-998 .nav-tabs+.tab-content {
    --spacing: var(--j-gap-spacing-vertical-xl);
    margin-block-start: var(--spacing, 0px);
    margin-inline-start: 0
}

.module-blog_posts-998 ul.nav-tabs {
    --tabs-gap: var(--j-gap-spacing-gap-4);
    --max-width-display: var(--max-width, 100vw)
}

.module-blog_posts-998 {
    --align-tabs: var(--tabs-align, flex-start);
    --tabs-align: flex-start;
    --center-insufficient: var(--center-insufficient-carousel, initial);
    --inline-margin: auto;
    --center-insufficient-carousel: max-content;
    --align-to-content-title: max(0px, calc(50% - var(--content-max-width)/2 + var(--content-gutter)));
    --align-to-content: max(var(--content-gutter), calc((100vw - var(--scrollW, 0px) - var(--content-max-width))/2) + var(--content-gutter, 0px));
    --align-to-content-cancel: calc(var(--align-to-content)*-1 + var(--content-gutter, 0px))
}

.module-blog_posts-998 .full-tabs-bg {
    --full-bg-display: block
}

.module-blog_posts-998 .tab-content:before {
    --full-content-bg-display: block
}

.module-blog_posts-998 .nav-tabs {
    min-width: initial;
    max-width: var(--max-width-display, 100vw);
    max-height: none;
    --page-tabs-scroll-direction: var(--page-tabs-scroll, 0px);
    --tab-align: auto;
    flex-direction: row;
    align-items: center;
    padding-bottom: var(--pb);
    overflow-x: var(--overflow-x-scroll);
    overflow-y: var(--overflow-y-scroll)
}

.module-blog_posts-998 .tab-content {
    flex-basis: 100%;
    max-height: none;
    overflow-y: initial;
    overflow-x: initial
}

.module-blog_posts-998 ul.nav-tabs>li:first-child {
    margin-inline-start: 0
}

.module-blog_posts-998 ul.nav-tabs>li:last-child {
    margin-inline-end: 0
}

.module-blog_posts-998 ul.nav-tabs::-webkit-scrollbar {
    display: none
}

.module-blog_posts-998 ul.nav-tabs {
    scrollbar-width: none
}

.module-blog_posts-998 ul.nav-tabs.desktop {
    --scrollW: 0px
}

.module-blog_posts-998 ul.nav-tabs.desktop.mac.firefox {
    --scrollW: 0px
}

.module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout.swiper-slide {
    margin-right: 20px;
    width: calc((100% - 3*20px)/4 - .01px)
}

.module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout:not(.swiper-slide) {
    padding: 10px;
    width: calc(100%/4 - .01px)
}

.one-column #content .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout.swiper-slide {
    margin-right: 20px;
    width: calc((100% - 2*20px)/3 - .01px)
}

.one-column #content .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout:not(.swiper-slide) {
    padding: 10px;
    width: calc(100%/3 - .01px)
}

.two-column #content .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout.swiper-slide {
    margin-right: 20px;
    width: calc((100% - 1*20px)/2 - .01px)
}

.two-column #content .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout:not(.swiper-slide) {
    padding: 10px;
    width: calc(100%/2 - .01px)
}

.side-column .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout.swiper-slide {
    margin-right: 20px;
    width: calc((100% - 0*20px)/1 - .01px)
}

.side-column .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout:not(.swiper-slide) {
    padding: 10px;
    width: calc(100%/1 - .01px)
}

.module-blog_posts-998.module-blog_posts-list.post-list .post-layout {
    --post-list-spacing: var(--j-gap-spacing-vertical-xl)
}

.module-blog_posts-998.module-blog_posts-list.post-list .post-thumb .image {
    --list-image: 40%
}

.module-blog_posts-998.module-blog_posts-list .post-thumb {
    --details-stack: 300px
}

.module-blog_posts-998.module-blog_posts-list.post-list .post-thumb .caption {
    justify-content: center
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .post-stats {
    --post-stats-gap: 10px;
    display: flex;
    font-family: 'Jost';
    font-weight: 400;
    font-size: var(--j-font_size-font-size-300);
    color: hsla(var(--j-color-scheme-foreground-tertiary-h), var(--j-color-scheme-foreground-tertiary-s), calc(var(--j-color-scheme-foreground-tertiary-l) - 0%), calc(var(--j-color-scheme-foreground-tertiary-a)*1));
    text-decoration: none;
    -webkit-text-decoration: none;
    line-height: 1.3;
    justify-content: flex-start;
    margin-bottom: var(--j-gap-spacing---6);
    --element-margin-bottom: var(--j-gap-spacing---6)
}

.module-blog_posts-998.module-blog_posts-list .post-layout {
    --details-gap: var(--j-gap-spacing-gap-4)
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .p-date-image {
    --p-date-size: var(--j-gap-spacing----11);
    top: 0;
    left: 0;
    right: auto;
    bottom: auto;
    font-size: var(--j-font_size-font-size-400);
    margin: var(--j-gap-spacing---4);
    --element-margin: var(--j-gap-spacing---4)
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .image {
    display: block
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .image a {
    border-radius: 4px;
    --element-border-radius: 4px
}

.no-touchevents .module-blog_posts-998.module-blog_posts-list .post-thumb:hover .image img {
    transform: scale(1.15)
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .name {
    display: flex;
    width: auto;
    margin-inline-start: auto;
    margin-inline-end: auto;
    justify-content: flex-start;
    margin-inline-start: 0;
    margin-inline-end: auto
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .name a {
    white-space: normal;
    overflow: initial;
    text-overflow: initial;
    -webkit-line-clamp: 2;
    font-family: 'Jost';
    font-weight: 600;
    font-size: var(--j-font_size-font-size--title-module);
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1));
    text-transform: none;
    text-decoration: none;
    -webkit-text-decoration: none;
    line-height: 1.4
}

.no-touchevents .module-blog_posts-998.module-blog_posts-list .post-thumb .name a:hover {
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1));
    text-decoration-style: dotted;
    -webkit-text-decoration-style: dotted;
    text-decoration-line: underline;
    -webkit-text-decoration-line: underline;
    text-decoration-thickness: 1px;
    -webkit-text-decoration-thickness: 1px;
    text-underline-offset: 3px
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .description {
    display: block;
    font-family: 'Jost';
    font-weight: 400;
    font-size: var(--j-font_size-font-size-500);
    color: hsla(var(--j-color-scheme-foreground-tertiary-h), var(--j-color-scheme-foreground-tertiary-s), calc(var(--j-color-scheme-foreground-tertiary-l) - 0%), calc(var(--j-color-scheme-foreground-tertiary-a)*1));
    line-height: 1.7;
    margin-top: var(--j-gap-spacing---6);
    --element-margin-top: var(--j-gap-spacing---6)
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .button-group {
    display: flex;
    justify-content: flex-start;
    margin-top: var(--j-gap-spacing---7);
    --element-margin-top: var(--j-gap-spacing---7);
    margin-left: -4px;
    --element-margin-left: -4px
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more:before {
    display: inline-block
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more .btn-text {
    display: inline-block;
    padding: 0 .4em
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more:after {
    content: '\e93f' !important;
    font-family: icomoon !important
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn,
.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn:visited {
    font-size: var(--j-font_size-font-size-400) !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1)) !important;
    text-decoration-style: dotted !important;
    -webkit-text-decoration-style: dotted !important;
    text-decoration-line: underline !important;
    -webkit-text-decoration-line: underline !important;
    text-decoration-thickness: 1px !important;
    -webkit-text-decoration-thickness: 1px !important;
    text-underline-offset: 3px !important
}

.no-touchevents .module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn:hover {
    color: hsla(var(--j-color-scheme-text-link-hover-h), var(--j-color-scheme-text-link-hover-s), calc(var(--j-color-scheme-text-link-hover-l) - 0%), calc(var(--j-color-scheme-text-link-hover-a)*1)) !important;
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent;
    box-shadow: none
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn {
    justify-content: flex-start;
    border-style: none;
    padding: 0;
    --element-padding: 0px;
    padding-bottom: 2px;
    --element-padding-bottom: 2px;
    box-shadow: none;
    border-radius: 0 !important;
    --element-border-radius: 0px !important
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn,
.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.tooltip {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn:active,
.no-touchevents .module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn:hover:active,
.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn:focus:active,
.no-touchevents .module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn:focus:hover:active {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn:focus,
.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn[disabled] {
    background: 0 0 !important;
    -webkit-backdrop-filter: none !important;
    backdrop-filter: none !important;
    --background-color: transparent !important
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn:active,
.no-touchevents .module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn:hover:active,
.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn:focus:active {
    box-shadow: none
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn:focus {
    box-shadow: none
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .btn-read-more.btn.btn.disabled:after {
    font-size: 1em
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .post-stats .p-author {
    display: block
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .p-date {
    display: flex
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .post-stats .p-comment {
    display: block
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .post-stats .p-view {
    display: flex
}

.module-blog_posts-998.module-blog_posts-list .post-thumb .p-date-image em {
    font-size: var(--j-font_size-font-size-100)
}

.module-blog_posts-998 .flex-grid>* {
    flex-grow: 1
}

div.module-blog_posts-998 .auto-grid {
    --grid-min-width: 400px;
    --grid-min-col: 1.1;
    --scroll-padding: var(--scroll-padding-custom, var(--content-gutter, 0px))
}

.module-blog_posts-998 .auto-grid {
    margin-inline-start: calc(0px - var(--scroll-padding, 0px));
    margin-inline-end: calc(0px - var(--scroll-padding, 0px));
    --fr: var(--item-width);
    --auto-carousel-button-width: 28px;
    --auto-carousel-button-height: 28px;
    --auto-carousel-button-gap: 4px;
    --auto-carousel-button-y: -20px
}

.module-blog_posts-998 .auto-grid .auto-grid-items {
    cursor: var(--cursor);
    grid-auto-flow: column;
    overflow-x: auto;
    overflow-y: hidden;
    padding-inline-start: var(--scroll-padding, 0px);
    padding-inline-end: var(--scroll-padding, 0px);
    padding-top: var(--top-padding, 0px);
    padding-bottom: var(--bottom-padding, 0px)
}

.module-blog_posts-998 .auto-grid .auto-carousel-controls {
    display: flex
}

.module-blog_posts-998 .auto-grid .auto-carousel-items:after {
    display: block
}

.module-blog_posts-998 .auto-grid .auto-grid-items.is-gliding a {
    pointer-events: none
}

.module-blog_posts-998 .auto-grid>.auto-grid-items:before {
    --fader-status: 1;
    display: block
}

.module-blog_posts-998 .auto-grid>.auto-grid-items:after {
    --fader-status: 1;
    display: block
}

.module-blog_posts-998 .auto-carousel-buttons.auto-carousel-buttons span:before,
.module-blog_posts-998 .auto-carousel-buttons.swiper-buttons>div:before,
.module-blog_posts-998 .auto-carousel-buttons.scroll-top em:before,
.module-blog_posts-998 .auto-carousel-buttons.lg-content .lg-icon:before {
    content: '\e93f' !important;
    font-family: icomoon !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1))
}

.no-touchevents .module-blog_posts-998 .auto-carousel-buttons.auto-carousel-buttons span:hover:before,
.no-touchevents .module-blog_posts-998 .auto-carousel-buttons.swiper-buttons>div:hover:before,
.no-touchevents .module-blog_posts-998 .auto-carousel-buttons.scroll-top em:hover:before,
.no-touchevents .module-blog_posts-998 .auto-carousel-buttons.lg-content .lg-icon:hover:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-blog_posts-998 .auto-carousel-buttons.auto-carousel-buttons span:active:before,
.module-blog_posts-998 .auto-carousel-buttons.swiper-buttons>div:active:before,
.module-blog_posts-998 .auto-carousel-buttons.scroll-top em:active:before,
.module-blog_posts-998 .auto-carousel-buttons.lg-content .lg-icon:active:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-blog_posts-998 .auto-carousel-buttons.auto-carousel-buttons span,
.module-blog_posts-998 .auto-carousel-buttons.swiper-buttons>div,
.module-blog_posts-998 .auto-carousel-buttons.scroll-top em,
.module-blog_posts-998 .auto-carousel-buttons.lg-content .lg-icon {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    border-radius: 99px;
    --element-border-radius: 99px
}

.no-touchevents .module-blog_posts-998 .auto-carousel-buttons.auto-carousel-buttons span:hover,
.no-touchevents .module-blog_posts-998 .auto-carousel-buttons.swiper-buttons>div:hover,
.no-touchevents .module-blog_posts-998 .auto-carousel-buttons.scroll-top em:hover,
.no-touchevents .module-blog_posts-998 .auto-carousel-buttons.lg-content .lg-icon:hover {
    background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-blog_posts-998 .auto-carousel-buttons.auto-carousel-buttons span:active,
.module-blog_posts-998 .auto-carousel-buttons.swiper-buttons>div:active,
.module-blog_posts-998 .auto-carousel-buttons.scroll-top em:active,
.module-blog_posts-998 .auto-carousel-buttons.lg-content .lg-icon:active {
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-blog_posts-998 .auto-carousel-prev span:before {
    transform: scaleX(-1);
    font-size: 16px
}

.module-blog_posts-998 .auto-carousel-buttons {
    align-items: center;
    justify-content: flex-end;
    flex-direction: row;
    position: relative;
    height: 0;
    transform: translate3d(0, calc(var(--auto-carousel-button-height, 40px)/2*-1), 0);
    top: 0;
    margin-top: 0
}

.module-blog_posts-998 .auto-carousel-buttons .auto-carousel-prev {
    order: 0;
    transform: translate3d(var(--auto-carousel-button-x, 0px), var(--auto-carousel-button-y, 0px), 0) scale(var(--scale, 1))
}

.module-blog_posts-998 .auto-carousel-buttons .auto-carousel-next {
    order: 2;
    transform: translate3d(var(--auto-carousel-button-x, 0px), var(--auto-carousel-button-y, 0px), 0) scale(var(--scale, 1))
}

.module-blog_posts-998 .no-scroll-prev .auto-carousel-prev,
.module-blog_posts-998 .no-scroll-next .auto-carousel-next {
    opacity: 0;
    --scale: 0
}

.module-blog_posts-998 .auto-carousel-next span:before {
    font-size: 16px
}

.touchevents div.module-blog_posts-998 .auto-grid-items:not(.is-dragging)>* {
    scroll-snap-align: start
}

div.module-blog_posts-998 {
    --auto-carousel-controls-max-width: min(min(var(--content-max-width, 100%) - var(--scroll-padding, 0px)*2, var(--content-max-width, 100%) - var(--content-gutter, 0)*2), 100% - var(--scroll-padding, 0px)*2)
}

@media (max-width:1200px) {
    .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout.swiper-slide {
        margin-right: 20px;
        width: calc((100% - 2*20px)/3 - .01px)
    }
    .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout:not(.swiper-slide) {
        padding: 10px;
        width: calc(100%/3 - .01px)
    }
}

@media (max-width:900px) {
    .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout.swiper-slide {
        margin-right: 20px;
        width: calc((100% - 1*20px)/2 - .01px)
    }
    .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout:not(.swiper-slide) {
        padding: 10px;
        width: calc(100%/2 - .01px)
    }
    .one-column #content .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout.swiper-slide {
        margin-right: 20px;
        width: calc((100% - 1*20px)/2 - .01px)
    }
    .one-column #content .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout:not(.swiper-slide) {
        padding: 10px;
        width: calc(100%/2 - .01px)
    }
}

@media (max-width:500px) {
    .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout.swiper-slide {
        margin-right: 20px;
        width: calc((100% - 0*20px)/1 - .01px)
    }
    .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout:not(.swiper-slide) {
        padding: 10px;
        width: calc(100%/1 - .01px)
    }
    .one-column #content .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout.swiper-slide {
        margin-right: 20px;
        width: calc((100% - 0*20px)/1 - .01px)
    }
    .one-column #content .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout:not(.swiper-slide) {
        padding: 10px;
        width: calc(100%/1 - .01px)
    }
    .two-column #content .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout.swiper-slide {
        margin-right: 20px;
        width: calc((100% - 0*20px)/1 - .01px)
    }
    .two-column #content .module-blog_posts-998.module-blog_posts-grid .ipr-grid .post-layout:not(.swiper-slide) {
        padding: 10px;
        width: calc(100%/1 - .01px)
    }
    .module-blog_posts-998.module-blog_posts-list .post-thumb .name a {
        font-family: 'Jost';
        font-weight: 600;
        font-size: var(--j-font_size-font-size--title-item);
        text-transform: none;
        line-height: 1.3
    }
    .module-blog_posts-998.module-blog_posts-list .post-thumb .description {
        display: none
    }
    .module-blog_posts-998.module-blog_posts-list .post-thumb .button-group {
        margin-top: var(--j-gap-spacing---4);
        --element-margin-top: var(--j-gap-spacing---4)
    }
    .module-blog_posts-998.module-blog_posts-list .post-thumb .post-stats {
        font-family: 'Jost';
        font-weight: 400;
        font-size: var(--j-font_size-font-size-200);
        line-height: 1.25;
        margin-bottom: var(--j-gap-spacing---4);
        --element-margin-bottom: var(--j-gap-spacing---4)
    }
}